{
  "pages": [
   
    {
      "path": "pages/login",
      "style": {
        "navigationBarTitleText": "登录"
      }
    },
	{
	  "path": "pages/bluetooth/index/index",
	  "style": {
	    "navigationBarTitleText": "蓝牙连接",
		"navigationStyle": "default"
	  }
	},
	{
	  "path": "pages/bluetooth/device/device",
	  "style": {
	    "navigationBarTitleText": "发送指令",
		"navigationStyle": "default"
	  }
	},
     {
  "path": "pages/weitiandi/device/plan",
  "style": {
    "navigationBarTitleText": "预约"
    }
  },
	{
	"path" : "pages/weitiandi/device/index",
	"style" : {
	  "navigationBarTitleText": "设备详情",
	  "enablePullDownRefresh": false
    }
  },
	{
    "path": "pages/weitiandi/device/setting",
    "style": {
      "navigationBarTitleText": ""
    }
  },
 {
    "path": "pages/index",
    "style": {
      "navigationBarTitleText": "控制台"
    }
  }, {
    "path": "pages/work/index",
    "style": {
      "navigationBarTitleText": "工作台"
    }
  }, {
    "path": "pages/mine/index",
    "style": {
      "navigationBarTitleText": "我的",
      "navigationStyle": "custom"
    }
  }, {
    "path": "pages/mine/avatar/index",
    "style": {
      "navigationBarTitleText": "修改头像"
    }
  }, {
    "path": "pages/mine/info/index",
    "style": {
      "navigationBarTitleText": "个人信息"
    }
  }, {
    "path": "pages/mine/info/edit",
    "style": {
      "navigationBarTitleText": "编辑资料"
    }
  }, {
    "path": "pages/mine/pwd/index",
    "style": {
      "navigationBarTitleText": "修改密码"
    }
  }, {
    "path": "pages/mine/setting/index",
    "style": {
      "navigationBarTitleText": "应用设置"
    }
  }, {
    "path": "pages/mine/help/index",
    "style": {
      "navigationBarTitleText": "常见问题"
    }
  }, {
    "path": "pages/mine/about/index",
    "style": {
      "navigationBarTitleText": "关于我们"
    }
  }, {
    "path": "pages/common/webview/index",
    "style": {
      "navigationBarTitleText": "浏览网页"
    }
  }, {
    "path": "pages/common/textview/index",
    "style": {
      "navigationBarTitleText": "浏览文本"
    }
  }, {
      "path" : "pages/weitiandi/device/chargerecord",
      "style" :
      {
        "navigationBarTitleText": "充电记录",
        "enablePullDownRefresh": false
      }

    },
    {
      "path" : "pages/weitiandi/device/planrecord",
      "style" :
      {
        "navigationBarTitleText": "预约记录",
        "enablePullDownRefresh": false
      }

    }
  ,{
      "path" : "pages/weitiandi/device/scan",
      "style" :
      {
        "navigationBarTitleText": "扫码",
        "enablePullDownRefresh": false
      }

    }
    ],
  "tabBar": {
    "color": "#000000",
    "selectedColor": "#000000",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "list": [{
        "pagePath": "pages/index",
        "iconPath": "static/images/icons/menu-off.png",
        "selectedIconPath": "static/images/icons/menu-on.png",
        "text": "首页"
      }, {
        "pagePath": "pages/mine/index",
        "iconPath": "static/images/icons/mine-off.png",
        "selectedIconPath": "static/images/icons/mine-on.png",
        "text": "我的"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "充电助手",
    "navigationBarBackgroundColor": "#F9FCFF",
    "navigationStyle":"custom"
  }
}
